Subject: Re: Discover 94.0 for solvent dynamics and ewald summation..

From: [email-masked] (Hinsen Konrad)
Date: Tue, 4 Apr 95 19:39:07 -0400

> If you look at the right structural properties of your solution (angular
   > correlation functions, Kirkwoods G-Faktor, and NOT radial distribution
   > functions) such treatment of the Coulomb-interaction gives impressingly
   better
   > results!

      The question arises, do you get "better" behavior here for the right
   reasons?  What happens if I have a strongly polarizing solute with a large

When using Ewald sums (or any other method that calculates the full
lattice sum of the electrostatic interactions), you calculate the
properties of the thermodynamic limit of a sphere made up from
periodic replications of your elementary cells, usually assuming
that the sphere is embedded into a perfect conductor. This is of
course not exactly the system that you want to have, but at least
it is a physically possible system with real physical interactions.

When using electrostatic interactions with cutoffs, you calculate
the properties of a physically impossible system - electrostatic
interactions with cutoffs do not exist in nature. You loose an
important feature of real electrostatics - its long-range nature.
The effects of this long-range nature can be of macroscopic
magnitude, for some quantities of the same order of magnitude
as the quantity itself. The quantities affected mostly are
electrostatic ones (e.g. the dielectric constant) or those
strongly dependent on the electric field (like the orientation
of polar molecules). Calculating such quantities with cutoffs
simply doesn't make sense - but it does make sense to calculate
them with Ewald sums (or any other... (see above)), even if
that means studying the "wrong" system.

   dipole moment.  I know that the waters out at the edge of the box are not
   as highly oriented by the solute as the ones close in.  Once you apply the
   ewald summation, however, the edge waters see the backend of the solute in
   the current box, and every solute ad infinitum in that direction is oriented
   in the same direction resulting in a huge dipole in the infinite solution

Of course, ideally you would want the box to be much larger than
your solute (I know that's too expensive!).

Obviously, neither periodic boundary conditions (i.e. Ewald summation)
nor cutoffs are the right solution for such problems. But I don't know
of any better one, although I can imagine some methods that could
be tried. However, it seems that no one is really working on this
topic.

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. A                | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------

____________________________________________________________________________
    The following information is automatically appended by the mailer. 
   This list is called [email-masked] and covers the Discover,
   Insight and Biosym products User group. Mail (un)subscribe messages to 
[email-masked], other to [email-masked]
The archive is available on bioftp.unibas.ch as FTP and GOPHER/WWW service.